.contextMenu {
	position: absolute;
	box-shadow: 0px 0px 0px 5px rgba(200, 200, 200, .5);
	/*border-width: 1px;*/
	margin-top: -1px;
	/*border-style: solid;
	border-color: #777;*/
	width: 200px;
	top: 0px;
	left: 0px;
	z-index: 3000;
}

.contextMenu table {
	width: 100%;
}

.contextMenu label {
	text-align: left;
	float: left;
}

#cMDiv p, .contextMenu p {
	padding: 5px;
}

#cMHeader, .cMHeader {
	padding: 5px;
	cursor: move;
}

.closeContextMenu, .minimizeContextMenu {
	display: block;
	width: 40px;
	float: right;
	text-align: center;
	text-decoration: none;
	/*border-width:1px;
	border-style: solid;*/
	margin-top: -2px;
}

#cMData table, #fakecMData table {
	border: 0px;
	width: 100%;
}

.closeContextMenu:hover {
	background-color: transparent;
}

#windows p {
	padding: 5px;
}